{% extends 'general/base.html' %}

{% block content %}
<h1>Ligipääs tõkestatud</h1>
<p>Sul puudub luba antud leheküljele ligi pääseda.</p>
<p>Küsimuste korral võta julgelt ühendust administraatoriga.</p>
{% endblock %}